Skip to:
Content
Pages
Categories
Search
Top
Bottom

WordPress 2.8 install issue “bp-core.php on line 425”

  • Profile photo of activeunity
    activeunity
    Member

    @activeunity

    I have recently installed the latest version of WordPress (2.8) and when I upload the latest BuddyPress (1.01) and then try to activate it errors me out with the following:

    “Fatal error: Call to undefined function: get_blog_option() in […]/html/wp/wp-content/plugins/buddypress/bp-core.php on line 425”

    I then can’t login to wp-admin or view the WP page at all. I have to rename my plugins folder and to even be able to get back to the Dashboard.

    Do the 2 versions even work together? Or am I just missing a step? Is anyone else having this issue??

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘WordPress 2.8 install issue “bp-core.php on line 425”’ is closed to new replies.
Skip to toolbar